Subject: RE: Diversity Points Presentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 13:18:18 -0700 (PDT)

Although the focus of this exercise relates to 'people' I recommend we have a slide that shows the bigger picture of diversity areas within the Enron organization.  For example:

Minority Vendors 
Community Relations
Human Capital
Compliance
Social Responsibility
etc.

-----Original Message-----
From: Cash, Michelle 
Sent: Sunday, September 30, 2001 11:16 PM
To: Mintz, Jordan; Donahue, Jeff; Yowman, Andrea
Cc: Olson, Cindy; Tilney, Elizabeth; McDaniel, Kirk
Subject: RE: Diversity Points Presentation

Jordan,
 
I think this looks good.  There is one other area that you may want to include:  Develop relationships with governmental agencies that enforce discrimination/affirmative action laws, regulations, and Executive Orders.  
 
I have been taking the lead on this, with support from Steve Kean and Cindy, but we are just starting the effort this month.  Steve and I will meet with the Office of Federal Contract Compliance Programs this week, and I am hoping to meet with the head of the OFCCP (and, perhaps folks with EEOC in Washington) later in the month.  I believe that cordial, cooperative relationships with these agencies can be invaluable in our diversity efforts.
 
If you choose to include this activity, it probably would belong in the Communication or Resources sections (it could be included in the section on creation of external relationships).
 
Let me know if you have any questions.
 
Michelle

-----Original Message----- 
From: Mintz, Jordan 
Sent: Tue 9/25/2001 4:22 PM 
To: Donahue, Jeff; Yowman, Andrea; Cash, Michelle 
Cc: Olson, Cindy; Tilney, Elizabeth; McDaniel, Kirk 
Subject: FW: Diversity Points Presentation

Attached is the revised summary of the recommendations coming out of the Diversity Subcommittee.  If there are additional comments, please feel free to pass them on.

Is is also my understanding that Jeff is working with Andrea and Michelle regarding the "metrics'' accumulated with respect to diversity performance with a focus on verification, context, and presentation so as to supplement our recommendations.  In that regard (and after discussing with Kirk), we should begin organizing a formal presentation for the OTC of these materials.  One approach may be as follows:

(1) Convert the Recommendations and Metrics into approximately 5 slides: (a) Slide 1-Overview; (b) Slide 2-What type of data was used as support and why; (c) Slide 3-  Presentation of the metrics and what we believe that data is indicating; (d) Review of Recommendations/Action Items and the supporting Business Case; and (e) Next Steps.

(2) Identify and present key metrics; identify backup slides with data points. 

I am hopeful that we can finalize these items in the next week so we can review with Cindy in early October and be prepared to meet with the OTC sometime in October.

Please let me know your thoughts and suggestions.  Thank you for your time. 

Jordan 

 -----Original Message----- 
From:   Forsyth, Darlene C.  
Sent:   Tuesday, September 25, 2001 1:46 PM 
To:     Mintz, Jordan 
Subject:        Diversity Points Presentation 

<<Diversity Points Culture Committee.doc>>